session_pgsql_reset
session_pgsql_status
Session PgSQL Funkcje
PHP Manual

# session_pgsql_set_field

(No version information available, might be only in CVS)

session_pgsql_set_field — Set custom field value

### Opis

bool session_pgsql_set_field ( string `$value` )
Ostrzeżenie

Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

### Parametry

`value`

### Zwracane wartości

Zwraca `TRUE` w przypadku powodzenia, `FALSE` w przypadku błędu.

### Patrz także

- session_pgsql_get_field()

session_pgsql_reset
session_pgsql_status
Session PgSQL Funkcje
PHP Manual